@charset "UTF-8";

* {
	padding:0;
	margin:0;
}

.wrap {
	width:850px;
	margin:0 auto;
}

.video-left {
	float:left;
	width:330px;
	background:#831f22;
	padding:20px 20px 20px 40px;
	height:200;
}

.video-right {
	float:left;
	width:440px;
	background:#831f22;
	padding:20px 10px;
	height:200px;
}

p.video {
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	padding:20px 0;
	font-weight:bold;
}
